.navbar {
  margin-bottom:0;
  border:none;
}

.navbar-brand .glyphicon {
  margin-right:6px;
}

.hero {
  border: none;
  background: transparent;
  margin-bottom: 0px !important;
}

body {
  background:url(../../assets/img/day.jpg) no-repeat center center fixed;
  background-size:cover;
  transition: background 0.3s;
}

@media (min-width:992px) {
  .hero .get-it {
    text-align:left;
    margin-top:30px;
    padding-right:30px;
  }
}

@media (max-width:992px) {
  .hero .get-it {
    text-align:center;
  }
}

@media (max-width:992px) {
  .hero .phone-preview {
    text-align:center;
  }
}

.hero .get-it h1, .hero .get-it h2, .hero .get-it p {
  color:#fff;
  text-shadow:2px 2px 3px rgba(0,0,0,0.3);
  margin-bottom:20px;
}

.hero .get-it .btn {
  margin-left:10px;
  margin-bottom:10px;
  text-shadow:none;
}

div.iphone-mockup {
  position:relative;
  max-width:250px;
  margin:20px;
  display:inline-block;
}

.iphone-mockup img.device {
  width:100%;
  height:auto;
}

.iphone-mockup .screen {
  position:absolute;
  width:88%;
  height:77%;
  top:12%;
  border-radius:2px;
  left:6%;
  border:1px solid #444;
  background-color:#aaa;
  overflow:hidden;
  background:url(../../assets/img/screen-content-iphone-6.jpg);
  background-size:cover;
  background-position:center;
}

.iphone-mockup .screen:before {
  content:'';
  background-color:#fff;
  position:absolute;
  width:70%;
  height:140%;
  top:-12%;
  right:-60%;
  transform:rotate(-19deg);
  opacity:0.2;
}

.icon-feature {
  text-align:center;
}

.icon-feature .glyphicon {
  font-size:60px;
}

section.features {
  background-color:#369;
  padding:40px 0;
  color:#fff;
}

.features h2 {
  color:#fff;
}

.features .icon-features {
  margin-top:15px;
}

.testimonials blockquote {
  text-align:center;
}

section.testimonials {
  margin:50px 0;
}

.site-footer {
  padding:20px 0;
  text-align:center;
}

@media (min-width:768px) {
  .site-footer h5 {
    text-align:left;
  }
}

.site-footer h5 {
  color:inherit;
  font-size:20px;
}

.social-icons:hover {
  opacity:1;
}

.container {
	margin-left: 0;
	margin-right: 0;
}

.navbar {
	border-radius: 0;
	background-color: black;
	opacity: 0.5;
}

.social-icons {
  display:inline-block;
  width:32px;
  border:none;
  font-size:20px;
  border-radius:50%;
  margin:4px;
  margin-top: 10px;
  color:#fff;
  text-align:center;
  background-color:#798FA5;
  height:32px;
  opacity:0.8;
  line-height:32px;
  float: right;
}

@media (max-width:768px) {
  .site-footer .social-icons {
    text-align:right;
  }
}

@media (min-width:1200px) {
  .container {
	width: 100%;
	margin: 0;
  }
}

#timer {
  display:inline-block;
  margin-right:15px;
}

#daynight {
  text-shadow:0px 0px 5px #FFFFFF;
  font-size:50px;
}

#daynight.moon {
  color:#51b5e0;
}

#daynight.sun {
  color:#f9d616;
}

